h1 {
    text-align: center;
    margin-top: 30px;
}

.LoginForm{
    text-decoration: none;
    width: 300px;
    max-width: 90%;
    margin: auto;
}

.SignUp, .ResetPassword{
    color: #74c1da;
    text-decoration: none;
}

.SignUpWrapper{
    width: 100%;
    text-align: center;
    padding-top: 20px;
}
